(
	(
		10,
		10000,
		"Experimental Galactic Hyperdrive Modification",
		"EQ_GAL_DRIVE_MOD",
		"A modification of the usual Galactic Hyperdrive. By overriding its usual security protocols it allows the device to target formerly unreachable systems in the next galaxy. WARNING: Use carefully, as you may end up in an enclave backwater system without any chance of leaving it again!",
		{
			available_to_all = yes;
			condition_script = "cataclysm-conditions.js";
			//incompatible_with_equipment = "EQ_DUMMY_EQUIPMENT";
			requires_equipment = "EQ_GAL_DRIVE";
		}
	),
	(
		0,
		1000000,
		"All extras you can think of..",
		"EQ_CATACLYSM_ALL_INCLUSIVE",
		"",
		{
			condition_script = "cataclysm-conditions.js";
			requires_equipment = "EQ_CATACLYSM_DUMMY";
		}
	)
)
